<!DOCTYPE html>
<html>
    <body>
        <ol>
            <li><span>5e eeuw BC</span>: <span>Volsci &amp; Aequii</span></li>
            <li><span>400BC</span>: <span>Veii (Etruskisch)</span></li>
            <li><span>388BC</span>: <span>Verscheidene Latijnse steden</span></li>
            <li><span>290BC</span>: <span>Samnieten</span></li>
            <li><span>275BC</span>: <span>Griekse koloniesteden</span></li>
            <li><span>241BC</span>: <span>Sicilië</span></li>
            <li><span>238BC</span>: <span>Sardinië en Corsica</span></li>
            <li><span>220BC</span>: <span>Gallia Cisalpina</span></li>
            <li><span>201BC</span>: <span>Middellandse Zee</span></li>
            <li><span>148BC</span>: <span>Macedonië</span></li>
            <li><span>146BC</span>: <span>Griekenland</span></li>
            <li><span>146BC</span>: <span>Carthago</span></li>
            <li><span>133BC</span>: <span>Asia</span></li>
            <li><span>133BC</span>: <span>Hispania</span></li>
        </ol>
    </body>
</html>
